package jumapacelaya.gob.mx.qr.dto;

public class OtInapamDTO {
    private Long predioid;
    private String nomcte;
    private String direccion;
    private String observacion;

    // Getters y setters
    public Long getPredioid() { return predioid; }
    public void setPredioid(Long predioid) {
        this.predioid = predioid;
    }

    public String getNomcte() { return nomcte; }
    public void setNomcte(String nomcte) {
        this.nomcte = nomcte;
    }

    public String getDireccion() { return direccion; }
    public void setDireccion(String direccion) {
        this.direccion = direccion;
    }

    public String getObservacion() { return observacion; }
    public void setObservacion(String observacion) {
        this.observacion = observacion;
    }
}
